@media (max-width:1300px) {
    #wrapper .business.biosimilar h4 {
        font-size: 50px;
    }
}

@media (max-width:1023px) {
    #wrapper .business.biosimilar h4 br {
        display: none;
    }
}

@media (max-width:563px) {
    #wrapper .business.biosimilar h4 {
        line-height: 1.2;
    }
}

@media (max-width:400px) {
    #wrapper .business.biosimilar h4 {
        font-size: 40px;
    }
}
